
From: Jesper Juhl <juhl-lkml@dif.dk>

Ross moved.  Remove the bad email address so people will find the correct
one in ./CREDITS.

Signed-off-by: Jesper Juhl <juhl-lkml@dif.dk>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 25-akpm/CREDITS                            |    2 +-
 25-akpm/Documentation/networking/DLINK.txt |    7 +++----
 25-akpm/drivers/net/Space.c                |    2 +-
 25-akpm/drivers/net/loopback.c             |    2 +-
 25-akpm/include/linux/etherdevice.h        |    2 +-
 25-akpm/include/linux/fddidevice.h         |    2 +-
 25-akpm/include/linux/hippidevice.h        |    2 +-
 25-akpm/include/linux/if.h                 |    2 +-
 25-akpm/include/linux/if_arp.h             |    2 +-
 25-akpm/include/linux/net.h                |    2 +-
 25-akpm/include/linux/netdevice.h          |    2 +-
 25-akpm/include/linux/sockios.h            |    2 +-
 25-akpm/include/linux/trdevice.h           |    2 +-
 25-akpm/include/net/icmp.h                 |    2 +-
 25-akpm/include/net/ip.h                   |    2 +-
 25-akpm/include/net/route.h                |    2 +-
 25-akpm/include/net/sock.h                 |    2 +-
 25-akpm/include/net/tcp.h                  |    2 +-
 25-akpm/include/net/udp.h                  |    2 +-
 25-akpm/net/802/fddi.c                     |    2 +-
 25-akpm/net/802/hippi.c                    |    2 +-
 25-akpm/net/core/dev.c                     |    2 +-
 25-akpm/net/core/sock.c                    |    2 +-
 25-akpm/net/ethernet/eth.c                 |    2 +-
 25-akpm/net/ipv4/af_inet.c                 |    2 +-
 25-akpm/net/ipv4/devinet.c                 |    2 +-
 25-akpm/net/ipv4/ip_input.c                |    2 +-
 25-akpm/net/ipv4/ip_output.c               |    2 +-
 25-akpm/net/ipv4/protocol.c                |    2 +-
 25-akpm/net/ipv4/raw.c                     |    2 +-
 25-akpm/net/ipv4/route.c                   |    2 +-
 25-akpm/net/ipv4/tcp.c                     |    2 +-
 25-akpm/net/ipv4/tcp_input.c               |    2 +-
 25-akpm/net/ipv4/tcp_minisocks.c           |    2 +-
 25-akpm/net/ipv4/tcp_output.c              |    2 +-
 25-akpm/net/ipv4/tcp_timer.c               |    2 +-
 25-akpm/net/ipv4/udp.c                     |    2 +-
 25-akpm/net/packet/af_packet.c             |    2 +-
 25-akpm/net/socket.c                       |    2 +-
 39 files changed, 41 insertions(+), 42 deletions(-)

diff -puN CREDITS~update-ross-biro-bouncing-email-address CREDITS
--- 25/CREDITS~update-ross-biro-bouncing-email-address	2005-03-19 15:45:09.000000000 -0800
+++ 25-akpm/CREDITS	2005-03-19 15:45:09.000000000 -0800
@@ -339,7 +339,7 @@ W: http://tomas.nocrew.org/
 D: dsp56k device driver
 
 N: Ross Biro
-E: bir7@leland.Stanford.Edu
+E: ross.biro@gmail.com
 D: Original author of the Linux networking code
 
 N: Anton Blanchard
diff -puN Documentation/networking/DLINK.txt~update-ross-biro-bouncing-email-address Documentation/networking/DLINK.txt
--- 25/Documentation/networking/DLINK.txt~update-ross-biro-bouncing-email-address	2005-03-19 15:45:09.000000000 -0800
+++ 25-akpm/Documentation/networking/DLINK.txt	2005-03-19 15:45:09.000000000 -0800
@@ -178,10 +178,9 @@ Released 1994-06-13
 	7. ACKNOWLEDGMENTS.
 
 	These drivers wouldn't have been done without the base
-	(and support) from Ross Biro <bir7@leland.stanford.edu>,
-	and D-Link Systems Inc.  The driver relies upon GPL-ed
-	source from D-Link Systems Inc. and from Russel Nelson at
-	Crynwr Software <nelson@crynwr.com>.
+	(and support) from Ross Biro, and D-Link Systems Inc.
+	The driver relies upon GPL-ed source from D-Link Systems Inc.
+	and from Russel Nelson at Crynwr Software <nelson@crynwr.com>.
 
 	Additional input also from:
 	Donald Becker <becker@super.org>, Alan Cox <A.Cox@swansea.ac.uk>
diff -puN drivers/net/loopback.c~update-ross-biro-bouncing-email-address drivers/net/loopback.c
--- 25/drivers/net/loopback.c~update-ross-biro-bouncing-email-address	2005-03-19 15:45:09.000000000 -0800
+++ 25-akpm/drivers/net/loopback.c	2005-03-19 15:45:09.000000000 -0800
@@ -7,7 +7,7 @@
  *
  * Version:	@(#)loopback.c	1.0.4b	08/16/93
  *
- * Authors:	Ross Biro, <bir7@leland.Stanford.Edu>
+ * Authors:	Ross Biro
  *		Fred N. van Kempen, <waltje@uWalt.NL.Mugnet.ORG>
  *		Donald Becker, <becker@scyld.com>
  *
diff -puN drivers/net/Space.c~update-ross-biro-bouncing-email-address drivers/net/Space.c
--- 25/drivers/net/Space.c~update-ross-biro-bouncing-email-address	2005-03-19 15:45:09.000000000 -0800
+++ 25-akpm/drivers/net/Space.c	2005-03-19 15:45:09.000000000 -0800
@@ -7,7 +7,7 @@
  *
  * Version:	@(#)Space.c	1.0.7	08/12/93
  *
- * Authors:	Ross Biro, <bir7@leland.Stanford.Edu>
+ * Authors:	Ross Biro
  *		Fred N. van Kempen, <waltje@uWalt.NL.Mugnet.ORG>
  *		Donald J. Becker, <becker@scyld.com>
  *
diff -puN include/linux/etherdevice.h~update-ross-biro-bouncing-email-address include/linux/etherdevice.h
--- 25/include/linux/etherdevice.h~update-ross-biro-bouncing-email-address	2005-03-19 15:45:09.000000000 -0800
+++ 25-akpm/include/linux/etherdevice.h	2005-03-19 15:45:09.000000000 -0800
@@ -7,7 +7,7 @@
  *
  * Version:	@(#)eth.h	1.0.4	05/13/93
  *
- * Authors:	Ross Biro, <bir7@leland.Stanford.Edu>
+ * Authors:	Ross Biro
  *		Fred N. van Kempen, <waltje@uWalt.NL.Mugnet.ORG>
  *
  *		Relocated to include/linux where it belongs by Alan Cox 
diff -puN include/linux/fddidevice.h~update-ross-biro-bouncing-email-address include/linux/fddidevice.h
--- 25/include/linux/fddidevice.h~update-ross-biro-bouncing-email-address	2005-03-19 15:45:09.000000000 -0800
+++ 25-akpm/include/linux/fddidevice.h	2005-03-19 15:45:09.000000000 -0800
@@ -10,7 +10,7 @@
  * Author:	Lawrence V. Stefani, <stefani@lkg.dec.com>
  *
  *		fddidevice.h is based on previous trdevice.h work by
- *			Ross Biro, <bir7@leland.Stanford.Edu>
+ *			Ross Biro
  *			Fred N. van Kempen, <waltje@uWalt.NL.Mugnet.ORG>
  *			Alan Cox, <gw4pts@gw4pts.ampr.org>
  *
diff -puN include/linux/hippidevice.h~update-ross-biro-bouncing-email-address include/linux/hippidevice.h
--- 25/include/linux/hippidevice.h~update-ross-biro-bouncing-email-address	2005-03-19 15:45:09.000000000 -0800
+++ 25-akpm/include/linux/hippidevice.h	2005-03-19 15:45:09.000000000 -0800
@@ -10,7 +10,7 @@
  * Author:	Jes Sorensen, <Jes.Sorensen@cern.ch>
  *
  *		hippidevice.h is based on previous fddidevice.h work by
- *			Ross Biro, <bir7@leland.Stanford.Edu>
+ *			Ross Biro
  *			Fred N. van Kempen, <waltje@uWalt.NL.Mugnet.ORG>
  *			Alan Cox, <gw4pts@gw4pts.ampr.org>
  *			Lawrence V. Stefani, <stefani@lkg.dec.com>
diff -puN include/linux/if_arp.h~update-ross-biro-bouncing-email-address include/linux/if_arp.h
--- 25/include/linux/if_arp.h~update-ross-biro-bouncing-email-address	2005-03-19 15:45:09.000000000 -0800
+++ 25-akpm/include/linux/if_arp.h	2005-03-19 15:45:09.000000000 -0800
@@ -9,7 +9,7 @@
  *
  * Authors:	Original taken from Berkeley UNIX 4.3, (c) UCB 1986-1988
  *		Portions taken from the KA9Q/NOS (v2.00m PA0GRI) source.
- *		Ross Biro, <bir7@leland.Stanford.Edu>
+ *		Ross Biro
  *		Fred N. van Kempen, <waltje@uWalt.NL.Mugnet.ORG>
  *		Florian La Roche,
  *		Jonathan Layes <layes@loran.com>
diff -puN include/linux/if.h~update-ross-biro-bouncing-email-address include/linux/if.h
--- 25/include/linux/if.h~update-ross-biro-bouncing-email-address	2005-03-19 15:45:09.000000000 -0800
+++ 25-akpm/include/linux/if.h	2005-03-19 15:45:09.000000000 -0800
@@ -8,7 +8,7 @@
  * Version:	@(#)if.h	1.0.2	04/18/93
  *
  * Authors:	Original taken from Berkeley UNIX 4.3, (c) UCB 1982-1988
- *		Ross Biro, <bir7@leland.Stanford.Edu>
+ *		Ross Biro
  *		Fred N. van Kempen, <waltje@uWalt.NL.Mugnet.ORG>
  *
  *		This program is free software; you can redistribute it and/or
diff -puN include/linux/netdevice.h~update-ross-biro-bouncing-email-address include/linux/netdevice.h
--- 25/include/linux/netdevice.h~update-ross-biro-bouncing-email-address	2005-03-19 15:45:09.000000000 -0800
+++ 25-akpm/include/linux/netdevice.h	2005-03-19 15:45:09.000000000 -0800
@@ -7,7 +7,7 @@
  *
  * Version:	@(#)dev.h	1.0.10	08/12/93
  *
- * Authors:	Ross Biro, <bir7@leland.Stanford.Edu>
+ * Authors:	Ross Biro
  *		Fred N. van Kempen, <waltje@uWalt.NL.Mugnet.ORG>
  *		Corey Minyard <wf-rch!minyard@relay.EU.net>
  *		Donald J. Becker, <becker@cesdis.gsfc.nasa.gov>
diff -puN include/linux/net.h~update-ross-biro-bouncing-email-address include/linux/net.h
--- 25/include/linux/net.h~update-ross-biro-bouncing-email-address	2005-03-19 15:45:09.000000000 -0800
+++ 25-akpm/include/linux/net.h	2005-03-19 15:45:09.000000000 -0800
@@ -7,7 +7,7 @@
  * Version:	@(#)net.h	1.0.3	05/25/93
  *
  * Authors:	Orest Zborowski, <obz@Kodak.COM>
- *		Ross Biro, <bir7@leland.Stanford.Edu>
+ *		Ross Biro
  *		Fred N. van Kempen, <waltje@uWalt.NL.Mugnet.ORG>
  *
  *		This program is free software; you can redistribute it and/or
diff -puN include/linux/sockios.h~update-ross-biro-bouncing-email-address include/linux/sockios.h
--- 25/include/linux/sockios.h~update-ross-biro-bouncing-email-address	2005-03-19 15:45:09.000000000 -0800
+++ 25-akpm/include/linux/sockios.h	2005-03-19 15:45:09.000000000 -0800
@@ -7,7 +7,7 @@
  *
  * Version:	@(#)sockios.h	1.0.2	03/09/93
  *
- * Authors:	Ross Biro, <bir7@leland.Stanford.Edu>
+ * Authors:	Ross Biro
  *		Fred N. van Kempen, <waltje@uWalt.NL.Mugnet.ORG>
  *
  *		This program is free software; you can redistribute it and/or
diff -puN include/linux/trdevice.h~update-ross-biro-bouncing-email-address include/linux/trdevice.h
--- 25/include/linux/trdevice.h~update-ross-biro-bouncing-email-address	2005-03-19 15:45:09.000000000 -0800
+++ 25-akpm/include/linux/trdevice.h	2005-03-19 15:45:09.000000000 -0800
@@ -7,7 +7,7 @@
  *
  * Version:	@(#)eth.h	1.0.4	05/13/93
  *
- * Authors:	Ross Biro, <bir7@leland.Stanford.Edu>
+ * Authors:	Ross Biro
  *		Fred N. van Kempen, <waltje@uWalt.NL.Mugnet.ORG>
  *
  *		Relocated to include/linux where it belongs by Alan Cox 
diff -puN include/net/icmp.h~update-ross-biro-bouncing-email-address include/net/icmp.h
--- 25/include/net/icmp.h~update-ross-biro-bouncing-email-address	2005-03-19 15:45:09.000000000 -0800
+++ 25-akpm/include/net/icmp.h	2005-03-19 15:45:09.000000000 -0800
@@ -7,7 +7,7 @@
  *
  * Version:	@(#)icmp.h	1.0.4	05/13/93
  *
- * Authors:	Ross Biro, <bir7@leland.Stanford.Edu>
+ * Authors:	Ross Biro
  *		Fred N. van Kempen, <waltje@uWalt.NL.Mugnet.ORG>
  *
  *		This program is free software; you can redistribute it and/or
diff -puN include/net/ip.h~update-ross-biro-bouncing-email-address include/net/ip.h
--- 25/include/net/ip.h~update-ross-biro-bouncing-email-address	2005-03-19 15:45:09.000000000 -0800
+++ 25-akpm/include/net/ip.h	2005-03-19 15:45:09.000000000 -0800
@@ -7,7 +7,7 @@
  *
  * Version:	@(#)ip.h	1.0.2	05/07/93
  *
- * Authors:	Ross Biro, <bir7@leland.Stanford.Edu>
+ * Authors:	Ross Biro
  *		Fred N. van Kempen, <waltje@uWalt.NL.Mugnet.ORG>
  *		Alan Cox, <gw4pts@gw4pts.ampr.org>
  *
diff -puN include/net/route.h~update-ross-biro-bouncing-email-address include/net/route.h
--- 25/include/net/route.h~update-ross-biro-bouncing-email-address	2005-03-19 15:45:09.000000000 -0800
+++ 25-akpm/include/net/route.h	2005-03-19 15:45:09.000000000 -0800
@@ -7,7 +7,7 @@
  *
  * Version:	@(#)route.h	1.0.4	05/27/93
  *
- * Authors:	Ross Biro, <bir7@leland.Stanford.Edu>
+ * Authors:	Ross Biro
  *		Fred N. van Kempen, <waltje@uWalt.NL.Mugnet.ORG>
  * Fixes:
  *		Alan Cox	:	Reformatted. Added ip_rt_local()
diff -puN include/net/sock.h~update-ross-biro-bouncing-email-address include/net/sock.h
--- 25/include/net/sock.h~update-ross-biro-bouncing-email-address	2005-03-19 15:45:09.000000000 -0800
+++ 25-akpm/include/net/sock.h	2005-03-19 15:45:09.000000000 -0800
@@ -7,7 +7,7 @@
  *
  * Version:	@(#)sock.h	1.0.4	05/13/93
  *
- * Authors:	Ross Biro, <bir7@leland.Stanford.Edu>
+ * Authors:	Ross Biro
  *		Fred N. van Kempen, <waltje@uWalt.NL.Mugnet.ORG>
  *		Corey Minyard <wf-rch!minyard@relay.EU.net>
  *		Florian La Roche <flla@stud.uni-sb.de>
diff -puN include/net/tcp.h~update-ross-biro-bouncing-email-address include/net/tcp.h
--- 25/include/net/tcp.h~update-ross-biro-bouncing-email-address	2005-03-19 15:45:09.000000000 -0800
+++ 25-akpm/include/net/tcp.h	2005-03-19 15:45:09.000000000 -0800
@@ -7,7 +7,7 @@
  *
  * Version:	@(#)tcp.h	1.0.5	05/23/93
  *
- * Authors:	Ross Biro, <bir7@leland.Stanford.Edu>
+ * Authors:	Ross Biro
  *		Fred N. van Kempen, <waltje@uWalt.NL.Mugnet.ORG>
  *
  *		This program is free software; you can redistribute it and/or
diff -puN include/net/udp.h~update-ross-biro-bouncing-email-address include/net/udp.h
--- 25/include/net/udp.h~update-ross-biro-bouncing-email-address	2005-03-19 15:45:09.000000000 -0800
+++ 25-akpm/include/net/udp.h	2005-03-19 15:45:09.000000000 -0800
@@ -7,7 +7,7 @@
  *
  * Version:	@(#)udp.h	1.0.2	05/07/93
  *
- * Authors:	Ross Biro, <bir7@leland.Stanford.Edu>
+ * Authors:	Ross Biro
  *		Fred N. van Kempen, <waltje@uWalt.NL.Mugnet.ORG>
  *
  * Fixes:
diff -puN net/802/fddi.c~update-ross-biro-bouncing-email-address net/802/fddi.c
--- 25/net/802/fddi.c~update-ross-biro-bouncing-email-address	2005-03-19 15:45:09.000000000 -0800
+++ 25-akpm/net/802/fddi.c	2005-03-19 15:45:09.000000000 -0800
@@ -10,7 +10,7 @@
  * Authors:	Lawrence V. Stefani, <stefani@lkg.dec.com>
  *
  *		fddi.c is based on previous eth.c and tr.c work by
- *			Ross Biro, <bir7@leland.Stanford.Edu>
+ *			Ross Biro
  *			Fred N. van Kempen, <waltje@uWalt.NL.Mugnet.ORG>
  *			Mark Evans, <evansmp@uhura.aston.ac.uk>
  *			Florian La Roche, <rzsfl@rz.uni-sb.de>
diff -puN net/802/hippi.c~update-ross-biro-bouncing-email-address net/802/hippi.c
--- 25/net/802/hippi.c~update-ross-biro-bouncing-email-address	2005-03-19 15:45:09.000000000 -0800
+++ 25-akpm/net/802/hippi.c	2005-03-19 15:45:09.000000000 -0800
@@ -7,7 +7,7 @@
  *
  * Version:	@(#)hippi.c	1.0.0	05/29/97
  *
- * Authors:	Ross Biro, <bir7@leland.Stanford.Edu>
+ * Authors:	Ross Biro
  *		Fred N. van Kempen, <waltje@uWalt.NL.Mugnet.ORG>
  *		Mark Evans, <evansmp@uhura.aston.ac.uk>
  *		Florian  La Roche, <rzsfl@rz.uni-sb.de>
diff -puN net/core/dev.c~update-ross-biro-bouncing-email-address net/core/dev.c
--- 25/net/core/dev.c~update-ross-biro-bouncing-email-address	2005-03-19 15:45:09.000000000 -0800
+++ 25-akpm/net/core/dev.c	2005-03-19 15:45:09.000000000 -0800
@@ -7,7 +7,7 @@
  *		2 of the License, or (at your option) any later version.
  *
  *	Derived from the non IP parts of dev.c 1.0.19
- * 		Authors:	Ross Biro, <bir7@leland.Stanford.Edu>
+ * 		Authors:	Ross Biro
  *				Fred N. van Kempen, <waltje@uWalt.NL.Mugnet.ORG>
  *				Mark Evans, <evansmp@uhura.aston.ac.uk>
  *
diff -puN net/core/sock.c~update-ross-biro-bouncing-email-address net/core/sock.c
--- 25/net/core/sock.c~update-ross-biro-bouncing-email-address	2005-03-19 15:45:09.000000000 -0800
+++ 25-akpm/net/core/sock.c	2005-03-19 15:45:09.000000000 -0800
@@ -9,7 +9,7 @@
  *
  * Version:	$Id: sock.c,v 1.117 2002/02/01 22:01:03 davem Exp $
  *
- * Authors:	Ross Biro, <bir7@leland.Stanford.Edu>
+ * Authors:	Ross Biro
  *		Fred N. van Kempen, <waltje@uWalt.NL.Mugnet.ORG>
  *		Florian La Roche, <flla@stud.uni-sb.de>
  *		Alan Cox, <A.Cox@swansea.ac.uk>
diff -puN net/ethernet/eth.c~update-ross-biro-bouncing-email-address net/ethernet/eth.c
--- 25/net/ethernet/eth.c~update-ross-biro-bouncing-email-address	2005-03-19 15:45:09.000000000 -0800
+++ 25-akpm/net/ethernet/eth.c	2005-03-19 15:45:09.000000000 -0800
@@ -7,7 +7,7 @@
  *
  * Version:	@(#)eth.c	1.0.7	05/25/93
  *
- * Authors:	Ross Biro, <bir7@leland.Stanford.Edu>
+ * Authors:	Ross Biro
  *		Fred N. van Kempen, <waltje@uWalt.NL.Mugnet.ORG>
  *		Mark Evans, <evansmp@uhura.aston.ac.uk>
  *		Florian  La Roche, <rzsfl@rz.uni-sb.de>
diff -puN net/ipv4/af_inet.c~update-ross-biro-bouncing-email-address net/ipv4/af_inet.c
--- 25/net/ipv4/af_inet.c~update-ross-biro-bouncing-email-address	2005-03-19 15:45:09.000000000 -0800
+++ 25-akpm/net/ipv4/af_inet.c	2005-03-19 15:45:09.000000000 -0800
@@ -7,7 +7,7 @@
  *
  * Version:	$Id: af_inet.c,v 1.137 2002/02/01 22:01:03 davem Exp $
  *
- * Authors:	Ross Biro, <bir7@leland.Stanford.Edu>
+ * Authors:	Ross Biro
  *		Fred N. van Kempen, <waltje@uWalt.NL.Mugnet.ORG>
  *		Florian La Roche, <flla@stud.uni-sb.de>
  *		Alan Cox, <A.Cox@swansea.ac.uk>
diff -puN net/ipv4/devinet.c~update-ross-biro-bouncing-email-address net/ipv4/devinet.c
--- 25/net/ipv4/devinet.c~update-ross-biro-bouncing-email-address	2005-03-19 15:45:09.000000000 -0800
+++ 25-akpm/net/ipv4/devinet.c	2005-03-19 15:45:09.000000000 -0800
@@ -9,7 +9,7 @@
  *		2 of the License, or (at your option) any later version.
  *
  *	Derived from the IP parts of dev.c 1.0.19
- * 		Authors:	Ross Biro, <bir7@leland.Stanford.Edu>
+ * 		Authors:	Ross Biro
  *				Fred N. van Kempen, <waltje@uWalt.NL.Mugnet.ORG>
  *				Mark Evans, <evansmp@uhura.aston.ac.uk>
  *
diff -puN net/ipv4/ip_input.c~update-ross-biro-bouncing-email-address net/ipv4/ip_input.c
--- 25/net/ipv4/ip_input.c~update-ross-biro-bouncing-email-address	2005-03-19 15:45:09.000000000 -0800
+++ 25-akpm/net/ipv4/ip_input.c	2005-03-19 15:45:09.000000000 -0800
@@ -7,7 +7,7 @@
  *
  * Version:	$Id: ip_input.c,v 1.55 2002/01/12 07:39:45 davem Exp $
  *
- * Authors:	Ross Biro, <bir7@leland.Stanford.Edu>
+ * Authors:	Ross Biro
  *		Fred N. van Kempen, <waltje@uWalt.NL.Mugnet.ORG>
  *		Donald Becker, <becker@super.org>
  *		Alan Cox, <Alan.Cox@linux.org>
diff -puN net/ipv4/ip_output.c~update-ross-biro-bouncing-email-address net/ipv4/ip_output.c
--- 25/net/ipv4/ip_output.c~update-ross-biro-bouncing-email-address	2005-03-19 15:45:09.000000000 -0800
+++ 25-akpm/net/ipv4/ip_output.c	2005-03-19 15:45:09.000000000 -0800
@@ -7,7 +7,7 @@
  *
  * Version:	$Id: ip_output.c,v 1.100 2002/02/01 22:01:03 davem Exp $
  *
- * Authors:	Ross Biro, <bir7@leland.Stanford.Edu>
+ * Authors:	Ross Biro
  *		Fred N. van Kempen, <waltje@uWalt.NL.Mugnet.ORG>
  *		Donald Becker, <becker@super.org>
  *		Alan Cox, <Alan.Cox@linux.org>
diff -puN net/ipv4/protocol.c~update-ross-biro-bouncing-email-address net/ipv4/protocol.c
--- 25/net/ipv4/protocol.c~update-ross-biro-bouncing-email-address	2005-03-19 15:45:09.000000000 -0800
+++ 25-akpm/net/ipv4/protocol.c	2005-03-19 15:45:09.000000000 -0800
@@ -7,7 +7,7 @@
  *
  * Version:	$Id: protocol.c,v 1.14 2001/05/18 02:25:49 davem Exp $
  *
- * Authors:	Ross Biro, <bir7@leland.Stanford.Edu>
+ * Authors:	Ross Biro
  *		Fred N. van Kempen, <waltje@uWalt.NL.Mugnet.ORG>
  *
  * Fixes:
diff -puN net/ipv4/raw.c~update-ross-biro-bouncing-email-address net/ipv4/raw.c
--- 25/net/ipv4/raw.c~update-ross-biro-bouncing-email-address	2005-03-19 15:45:09.000000000 -0800
+++ 25-akpm/net/ipv4/raw.c	2005-03-19 15:45:09.000000000 -0800
@@ -7,7 +7,7 @@
  *
  * Version:	$Id: raw.c,v 1.64 2002/02/01 22:01:04 davem Exp $
  *
- * Authors:	Ross Biro, <bir7@leland.Stanford.Edu>
+ * Authors:	Ross Biro
  *		Fred N. van Kempen, <waltje@uWalt.NL.Mugnet.ORG>
  *
  * Fixes:
diff -puN net/ipv4/route.c~update-ross-biro-bouncing-email-address net/ipv4/route.c
--- 25/net/ipv4/route.c~update-ross-biro-bouncing-email-address	2005-03-19 15:45:09.000000000 -0800
+++ 25-akpm/net/ipv4/route.c	2005-03-19 15:45:09.000000000 -0800
@@ -7,7 +7,7 @@
  *
  * Version:	$Id: route.c,v 1.103 2002/01/12 07:44:09 davem Exp $
  *
- * Authors:	Ross Biro, <bir7@leland.Stanford.Edu>
+ * Authors:	Ross Biro
  *		Fred N. van Kempen, <waltje@uWalt.NL.Mugnet.ORG>
  *		Alan Cox, <gw4pts@gw4pts.ampr.org>
  *		Linus Torvalds, <Linus.Torvalds@helsinki.fi>
diff -puN net/ipv4/tcp.c~update-ross-biro-bouncing-email-address net/ipv4/tcp.c
--- 25/net/ipv4/tcp.c~update-ross-biro-bouncing-email-address	2005-03-19 15:45:09.000000000 -0800
+++ 25-akpm/net/ipv4/tcp.c	2005-03-19 15:45:09.000000000 -0800
@@ -7,7 +7,7 @@
  *
  * Version:	$Id: tcp.c,v 1.216 2002/02/01 22:01:04 davem Exp $
  *
- * Authors:	Ross Biro, <bir7@leland.Stanford.Edu>
+ * Authors:	Ross Biro
  *		Fred N. van Kempen, <waltje@uWalt.NL.Mugnet.ORG>
  *		Mark Evans, <evansmp@uhura.aston.ac.uk>
  *		Corey Minyard <wf-rch!minyard@relay.EU.net>
diff -puN net/ipv4/tcp_input.c~update-ross-biro-bouncing-email-address net/ipv4/tcp_input.c
--- 25/net/ipv4/tcp_input.c~update-ross-biro-bouncing-email-address	2005-03-19 15:45:09.000000000 -0800
+++ 25-akpm/net/ipv4/tcp_input.c	2005-03-19 15:45:09.000000000 -0800
@@ -7,7 +7,7 @@
  *
  * Version:	$Id: tcp_input.c,v 1.243 2002/02/01 22:01:04 davem Exp $
  *
- * Authors:	Ross Biro, <bir7@leland.Stanford.Edu>
+ * Authors:	Ross Biro
  *		Fred N. van Kempen, <waltje@uWalt.NL.Mugnet.ORG>
  *		Mark Evans, <evansmp@uhura.aston.ac.uk>
  *		Corey Minyard <wf-rch!minyard@relay.EU.net>
diff -puN net/ipv4/tcp_minisocks.c~update-ross-biro-bouncing-email-address net/ipv4/tcp_minisocks.c
--- 25/net/ipv4/tcp_minisocks.c~update-ross-biro-bouncing-email-address	2005-03-19 15:45:09.000000000 -0800
+++ 25-akpm/net/ipv4/tcp_minisocks.c	2005-03-19 15:45:09.000000000 -0800
@@ -7,7 +7,7 @@
  *
  * Version:	$Id: tcp_minisocks.c,v 1.15 2002/02/01 22:01:04 davem Exp $
  *
- * Authors:	Ross Biro, <bir7@leland.Stanford.Edu>
+ * Authors:	Ross Biro
  *		Fred N. van Kempen, <waltje@uWalt.NL.Mugnet.ORG>
  *		Mark Evans, <evansmp@uhura.aston.ac.uk>
  *		Corey Minyard <wf-rch!minyard@relay.EU.net>
diff -puN net/ipv4/tcp_output.c~update-ross-biro-bouncing-email-address net/ipv4/tcp_output.c
--- 25/net/ipv4/tcp_output.c~update-ross-biro-bouncing-email-address	2005-03-19 15:45:09.000000000 -0800
+++ 25-akpm/net/ipv4/tcp_output.c	2005-03-19 15:45:09.000000000 -0800
@@ -7,7 +7,7 @@
  *
  * Version:	$Id: tcp_output.c,v 1.146 2002/02/01 22:01:04 davem Exp $
  *
- * Authors:	Ross Biro, <bir7@leland.Stanford.Edu>
+ * Authors:	Ross Biro
  *		Fred N. van Kempen, <waltje@uWalt.NL.Mugnet.ORG>
  *		Mark Evans, <evansmp@uhura.aston.ac.uk>
  *		Corey Minyard <wf-rch!minyard@relay.EU.net>
diff -puN net/ipv4/tcp_timer.c~update-ross-biro-bouncing-email-address net/ipv4/tcp_timer.c
--- 25/net/ipv4/tcp_timer.c~update-ross-biro-bouncing-email-address	2005-03-19 15:45:09.000000000 -0800
+++ 25-akpm/net/ipv4/tcp_timer.c	2005-03-19 15:45:09.000000000 -0800
@@ -7,7 +7,7 @@
  *
  * Version:	$Id: tcp_timer.c,v 1.88 2002/02/01 22:01:04 davem Exp $
  *
- * Authors:	Ross Biro, <bir7@leland.Stanford.Edu>
+ * Authors:	Ross Biro
  *		Fred N. van Kempen, <waltje@uWalt.NL.Mugnet.ORG>
  *		Mark Evans, <evansmp@uhura.aston.ac.uk>
  *		Corey Minyard <wf-rch!minyard@relay.EU.net>
diff -puN net/ipv4/udp.c~update-ross-biro-bouncing-email-address net/ipv4/udp.c
--- 25/net/ipv4/udp.c~update-ross-biro-bouncing-email-address	2005-03-19 15:45:09.000000000 -0800
+++ 25-akpm/net/ipv4/udp.c	2005-03-19 15:45:09.000000000 -0800
@@ -7,7 +7,7 @@
  *
  * Version:	$Id: udp.c,v 1.102 2002/02/01 22:01:04 davem Exp $
  *
- * Authors:	Ross Biro, <bir7@leland.Stanford.Edu>
+ * Authors:	Ross Biro
  *		Fred N. van Kempen, <waltje@uWalt.NL.Mugnet.ORG>
  *		Arnt Gulbrandsen, <agulbra@nvg.unit.no>
  *		Alan Cox, <Alan.Cox@linux.org>
diff -puN net/packet/af_packet.c~update-ross-biro-bouncing-email-address net/packet/af_packet.c
--- 25/net/packet/af_packet.c~update-ross-biro-bouncing-email-address	2005-03-19 15:45:09.000000000 -0800
+++ 25-akpm/net/packet/af_packet.c	2005-03-19 15:45:09.000000000 -0800
@@ -7,7 +7,7 @@
  *
  * Version:	$Id: af_packet.c,v 1.61 2002/02/08 03:57:19 davem Exp $
  *
- * Authors:	Ross Biro, <bir7@leland.Stanford.Edu>
+ * Authors:	Ross Biro
  *		Fred N. van Kempen, <waltje@uWalt.NL.Mugnet.ORG>
  *		Alan Cox, <gw4pts@gw4pts.ampr.org>
  *
diff -puN net/socket.c~update-ross-biro-bouncing-email-address net/socket.c
--- 25/net/socket.c~update-ross-biro-bouncing-email-address	2005-03-19 15:45:09.000000000 -0800
+++ 25-akpm/net/socket.c	2005-03-19 15:45:09.000000000 -0800
@@ -4,7 +4,7 @@
  * Version:	@(#)socket.c	1.1.93	18/02/95
  *
  * Authors:	Orest Zborowski, <obz@Kodak.COM>
- *		Ross Biro, <bir7@leland.Stanford.Edu>
+ *		Ross Biro
  *		Fred N. van Kempen, <waltje@uWalt.NL.Mugnet.ORG>
  *
  * Fixes:
_
